ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "524b0ff8-1cbe-11ee-a382-005056a5c4e8"
    Код: "000003801"
    UIDСценария: "fd0a8747-1654-11ee-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменение табличной части в счет на оплату (полученный) Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменение табличной части в счет на оплату (полученный)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

